Subject: [Fwd: Re: L2F / L2TP Questions]

From: "W. Mark Townsley" <[email-masked]>
Date: Thu, 09 Nov 2000 16:27:22 -0800

-------- Original Message --------
Subject: Re: L2F / L2TP Questions
Date: Thu, 09 Nov 2000 14:10:41 -0800
From: "W. Mark Townsley" <[email-masked]>
To: James Carlson <[email-masked]>
CC: John Narron <[email-masked]>, [email-masked]
References: <[email-masked]>
<[email-masked]>

James Carlson wrote:
> 
> John Narron writes:
> >     We're about to embark on some expansion using some L2F/L2TP
> > wizardry, and well frankly I'm not to sure how to set this crap
> > up.  We got the frame-relay circuit between the two access points
> > set up correctly, but there's a slight problem - the LAC uses
> > L2F, and the LNS only does L2TP.  I had thought L2TP was backwards
> > compatible w/ L2F?  Am I right, or was I smoking some bad stuff?
> 
> No, that's not right.  L2TP can *coexist* with L2F on a given system
> because they use different GRE version numbers, but they're in no way
> compatible with each other.

L2TP and L2F do not use GRE. They go exist because the use different
version numbers in the L2TP/L2F header.

> 
> --
> James Carlson                                  <[email-masked]>
> "PPP Design and Debugging" --- http://people.ne.mediaone.net/carlson/ppp